<?xml version="1.0" encoding="gb2312" ?>
<emoticons>
<emoticon title="笑脸:)" name="regular_smile"></emoticon>
<emoticon title="咧嘴笑脸:-D" name="teeth_smile"></emoticon>
<emoticon title="惊讶的笑脸:-O" name="omg_smile"></emoticon>
<emoticon title="吐舌笑脸 :-P" name="tongue_smile"></emoticon>
<emoticon title="眨眼笑脸 ;-)" name="wink_smile"></emoticon>
<emoticon title="悲伤的脸 :-(" name="sad_smile"></emoticon>
<emoticon title="困惑的笑脸 :-S" name="confused_smile"></emoticon>
<emoticon title="失望的脸 :-|" name="what_smile"></emoticon>
<emoticon title="哭泣的脸 :'(" name="cry_smile"></emoticon>
<emoticon title="尴尬的笑脸 :-$" name="red_smile"></emoticon>
<emoticon title="热烈的笑脸 (H)" name="shades_smile"></emoticon>
<emoticon title="生气的脸 :-@" name="angry_smile"></emoticon>
<emoticon title="悄悄话 :-*" name="51_51"></emoticon>
<emoticon title="不知道 :^)" name="71_71"></emoticon>
<emoticon title="聚会笑脸&lt;:o)" name="74_74"></emoticon>
<emoticon title="正在思考 *-)" name="72_72"></emoticon>
<emoticon title="转动眼睛 8-)" name="75_75"></emoticon>
<emoticon title="困了 |-)" name="77_77"></emoticon>
<emoticon title="咖啡" name="coffee"></emoticon>
<emoticon title="太棒了" name="thumbs_up"></emoticon>
<emoticon title="太差了" name="thumbs_down"></emoticon>
<emoticon title="啤酒杯" name="beer_mug"></emoticon>
<emoticon title="生日蛋糕" name="cake"></emoticon>
<emoticon title="礼品盒" name="present"></emoticon>
<emoticon title="星星" name="star"></emoticon>
<emoticon title="蜗牛" name="snail"></emoticon>
<emoticon title="比萨饼" name="Pizza"></emoticon>
<emoticon title="messenger" name="messenger"></emoticon>
<emoticon title="汽车" name="car"></emoticon>
<emoticon title="计算机" name="pc"></emoticon>
<emoticon title="金钱" name="money"></emoticon>
<emoticon title="撞墙" name="hitwall"></emoticon>
</emoticons> 
